

.TEMPLATE_SWITCHER {
display: block;
margin-bottom: 20px;
text-align: center;
width: 100%;
border-bottom: 1px solid #DDD;
padding-bottom: 20px;
position: relative;
}

.TEMPLATE_SWITCHER img {
width: 90%;
border: solid 15px #000;
border-radius: 6px;
border-bottom: solid 25px #000;}

.TEMPLATE_SWITCHER i {color: #fff;
position: absolute;
bottom: 18px;
left: 50%;}


#optsar-panel-button { position: fixed; top: 50%; left: 0px; display: block; width: 44px; height: 54px; cursor: pointer; border: 1px solid rgba( 0, 0, 0, 0.2 ); margin-top: -27px; background: #f5f5f5 url(toggle_button.png) no-repeat 10px 17px; border-left: none; -moz-box-shadow: inset -1px 1px 0 #fff, 0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow: inset -1px 1px 0 #fff, 0 0 3px rgba(0,0,0,0.2); box-shadow: inset -1px 1px 0 #fff, 0 0 3px rgba(0,0,0,0.2); -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; z-index: 500010; }
#optsar-panel-button:before { content: ''; position: absolute; top: 0; left: 0px; width: 3px; height: 100%; background: #f5f5f5; }
#optsar-panel, #optsar-panel-button {-webkit-transition-property: left, right, top, bottom, width, margin; -moz-transition-property: left, right, top, bottom, width, margin; -ms-transition-property: left, right, top, bottom, width, margin; -o-transition-property: left, right, top, bottom, width, margin; transition-property: left, right, top, bottom, width, margin; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s; }
.optsar-panel-open #optsar-panel { left: 0; }
.optsar-panel-open #optsar-panel-button { left: 300px; }
#optsar-panel { position: fixed; top: 0; bottom: 0; width: 300px; overflow: auto; background: #f5f5f5; border-right: 1px solid rgba( 0, 0, 0, 0.2 ); z-index: 500000; font-family: Arial, sans-serif; color: #333; font-size: 12px; left: -301px; }


@media (max-width: 767px) {
#optsar-panel {top: 50px;}
}

.optsar-panel-open .toprow-1 {left: 0%;width: 100%;}

.swipe-menu {
background-color: #323232;

}
.swipe-menu > ul li a {
font-weight: bold;
display: block;
font-size: 13px;
line-height: 26px;
color: #FFF;
padding: 10px 20px 11px;
border-bottom: 1px solid #000;
position: relative;
}



.swipe-menu > ul > li > a > span {
color: #7E7E7E;
font-size: 26px;
margin-right: 9px;
}

.optsar-panel-open .container {
margin-left: 301px;
}

.menu-click  {border-top: 1px solid #000;}
.menu-click ul li {display: none;}
.menu-click b i {float: right;margin-top: 8px;font-size: 22px;margin-right: 10px;}
